a.header:link, a.header:visited
{
	color: White;
}

a.header:hover, a.header:active
{
	color: #7484A3;
}

div.header
{
	background: #001F41;
	color: white;
	padding: 5px 0px;
}

table.header
{
	background: #001F41;
	color: white;
}

div.footer
{
	background: #001F41;
	color: white;
	padding: 10px 15px;
}

table.footer
{
	background: #001F41;
	color: white;
}

button, input.button
{
	background-color: #4D637A;
	font: bold 8pt verdana; 
	color: #ffffff;
	border: solid 1px black;
	width: expression((65 + Math.ceil(Math.max(0, this.value.length - 6) / 3) * 25));
	margin-left: 10px;
}

.buttonTray
{
	text-align: right;
	margin-top: 10px;
}
